// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 77;
	objects = {

/* Begin PBXBuildFile section */
		3EAA00032F0000000000AA03 /* Aptabase in Frameworks */ = {isa = PBXBuildFile; productRef = 3EAA00022F0000000000AA02 /* Aptabase */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		3E37F65B2E93FB6F00836187 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 3E5C0BC42E72C0FD00247EC8 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 3E5C0BCB2E72C0FD00247EC8;
			remoteInfo = Cable;
		};
		3E5C0BDE2E72C0FE00247EC8 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 3E5C0BC42E72C0FD00247EC8 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 3E5C0BCB2E72C0FD00247EC8;
			remoteInfo = Cable;
		};
		3E5C0BE82E72C0FE00247EC8 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 3E5C0BC42E72C0FD00247EC8 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 3E5C0BCB2E72C0FD00247EC8;
			remoteInfo = Cable;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		3E37F6552E93FB6F00836187 /* CableUITestsScreenshot.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = CableUITestsScreenshot.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		3E5C0BCC2E72C0FD00247EC8 /* Cable.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = Cable.app; sourceTree = BUILT_PRODUCTS_DIR; };
		3E5C0BDD2E72C0FE00247EC8 /* CableTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = CableTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		3E5C0BE72E72C0FE00247EC8 /* CableUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = CableUITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
/* End PBXFileReference section */

/* Begin PBXFileSystemSynchronizedBuildFileExceptionSet section */
		3E5C0BEF2E72C0FE00247EC8 /* Exceptions for "Cable" folder in "Cable" target */ = {
			isa = PBXFileSystemSynchronizedBuildFileExceptionSet;
			membershipExceptions = (
				Info.plist,
			);
			target = 3E5C0BCB2E72C0FD00247EC8 /* Cable */;
		};
		3EB0C1772EBBAF8F007BAFC4 /* Exceptions for "CableUITestsScreenshot" folder in "CableUITestsScreenshot" target */ = {
			isa = PBXFileSystemSynchronizedBuildFileExceptionSet;
			membershipExceptions = (
				CableUITestsScreenshotLaunchTests.swift,
			);
			target = 3E37F6542E93FB6F00836187 /* CableUITestsScreenshot */;
		};
/* End PBXFileSystemSynchronizedBuildFileExceptionSet section */

/* Begin PBXFileSystemSynchronizedRootGroup section */
		3E37F6562E93FB6F00836187 /* CableUITestsScreenshot */ = {
			isa = PBXFileSystemSynchronizedRootGroup;
			exceptions = (
				3EB0C1772EBBAF8F007BAFC4 /* Exceptions for "CableUITestsScreenshot" folder in "CableUITestsScreenshot" target */,
			);
			path = CableUITestsScreenshot;
			sourceTree = "<group>";
		};
		3E5C0BCE2E72C0FD00247EC8 /* Cable */ = {
			isa = PBXFileSystemSynchronizedRootGroup;
			exceptions = (
				3E5C0BEF2E72C0FE00247EC8 /* Exceptions for "Cable" folder in "Cable" target */,
			);
			path = Cable;
			sourceTree = "<group>";
		};
		3E5C0BE02E72C0FE00247EC8 /* CableTests */ = {
			isa = PBXFileSystemSynchronizedRootGroup;
			path = CableTests;
			sourceTree = "<group>";
		};
		3E5C0BEA2E72C0FE00247EC8 /* CableUITests */ = {
			isa = PBXFileSystemSynchronizedRootGroup;
			path = CableUITests;
			sourceTree = "<group>";
		};
/* End PBXFileSystemSynchronizedRootGroup section */

/* Begin PBXFrameworksBuildPhase section */
		3E37F6522E93FB6F00836187 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		3E5C0BC92E72C0FD00247EC8 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				3EAA00032F0000000000AA03 /* Aptabase in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		3E5C0BDA2E72C0FE00247EC8 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		3E5C0BE42E72C0FE00247EC8 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		3E5C0BC32E72C0FD00247EC8 = {
			isa = PBXGroup;
			children = (
				3E5C0BCE2E72C0FD00247EC8 /* Cable */,
				3E5C0BE02E72C0FE00247EC8 /* CableTests */,
				3E5C0BEA2E72C0FE00247EC8 /* CableUITests */,
				3E37F6562E93FB6F00836187 /* CableUITestsScreenshot */,
				3E5C0BCD2E72C0FD00247EC8 /* Products */,
			);
			sourceTree = "<group>";
		};
		3E5C0BCD2E72C0FD00247EC8 /* Products */ = {
			isa = PBXGroup;
			children = (
				3E5C0BCC2E72C0FD00247EC8 /* Cable.app */,
				3E5C0BDD2E72C0FE00247EC8 /* CableTests.xctest */,
				3E5C0BE72E72C0FE00247EC8 /* CableUITests.xctest */,
				3E37F6552E93FB6F00836187 /* CableUITestsScreenshot.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		3E37F6542E93FB6F00836187 /* CableUITestsScreenshot */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 3E37F65D2E93FB6F00836187 /* Build configuration list for PBXNativeTarget "CableUITestsScreenshot" */;
			buildPhases = (
				3E37F6512E93FB6F00836187 /* Sources */,
				3E37F6522E93FB6F00836187 /* Frameworks */,
				3E37F6532E93FB6F00836187 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				3E37F65C2E93FB6F00836187 /* PBXTargetDependency */,
			);
			fileSystemSynchronizedGroups = (
				3E37F6562E93FB6F00836187 /* CableUITestsScreenshot */,
			);
			name = CableUITestsScreenshot;
			productName = CableUITestsScreenshot;
			productReference = 3E37F6552E93FB6F00836187 /* CableUITestsScreenshot.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
		3E5C0BCB2E72C0FD00247EC8 /* Cable */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 3E5C0BF02E72C0FE00247EC8 /* Build configuration list for PBXNativeTarget "Cable" */;
			buildPhases = (
				3E5C0BC82E72C0FD00247EC8 /* Sources */,
				3E5C0BC92E72C0FD00247EC8 /* Frameworks */,
				3E5C0BCA2E72C0FD00247EC8 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			fileSystemSynchronizedGroups = (
				3E5C0BCE2E72C0FD00247EC8 /* Cable */,
			);
			name = Cable;
			packageProductDependencies = (
				3EAA00022F0000000000AA02 /* Aptabase */,
			);
			productName = Cable;
			productReference = 3E5C0BCC2E72C0FD00247EC8 /* Cable.app */;
			productType = "com.apple.product-type.application";
		};
		3E5C0BDC2E72C0FE00247EC8 /* CableTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 3E5C0BF52E72C0FE00247EC8 /* Build configuration list for PBXNativeTarget "CableTests" */;
			buildPhases = (
				3E5C0BD92E72C0FE00247EC8 /* Sources */,
				3E5C0BDA2E72C0FE00247EC8 /* Frameworks */,
				3E5C0BDB2E72C0FE00247EC8 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				3E5C0BDF2E72C0FE00247EC8 /* PBXTargetDependency */,
			);
			fileSystemSynchronizedGroups = (
				3E5C0BE02E72C0FE00247EC8 /* CableTests */,
			);
			name = CableTests;
			productName = CableTests;
			productReference = 3E5C0BDD2E72C0FE00247EC8 /* CableTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		3E5C0BE62E72C0FE00247EC8 /* CableUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 3E5C0BF82E72C0FE00247EC8 /* Build configuration list for PBXNativeTarget "CableUITests" */;
			buildPhases = (
				3E5C0BE32E72C0FE00247EC8 /* Sources */,
				3E5C0BE42E72C0FE00247EC8 /* Frameworks */,
				3E5C0BE52E72C0FE00247EC8 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				3E5C0BE92E72C0FE00247EC8 /* PBXTargetDependency */,
			);
			fileSystemSynchronizedGroups = (
				3E5C0BEA2E72C0FE00247EC8 /* CableUITests */,
			);
			name = CableUITests;
			productName = CableUITests;
			productReference = 3E5C0BE72E72C0FE00247EC8 /* CableUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		3E5C0BC42E72C0FD00247EC8 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 2600;
				LastUpgradeCheck = 2600;
				TargetAttributes = {
					3E37F6542E93FB6F00836187 = {
						CreatedOnToolsVersion = 26.0.1;
						TestTargetID = 3E5C0BCB2E72C0FD00247EC8;
					};
					3E5C0BCB2E72C0FD00247EC8 = {
						CreatedOnToolsVersion = 16.4;
					};
					3E5C0BDC2E72C0FE00247EC8 = {
						CreatedOnToolsVersion = 16.4;
						TestTargetID = 3E5C0BCB2E72C0FD00247EC8;
					};
					3E5C0BE62E72C0FE00247EC8 = {
						CreatedOnToolsVersion = 16.4;
						TestTargetID = 3E5C0BCB2E72C0FD00247EC8;
					};
				};
			};
			buildConfigurationList = 3E5C0BC72E72C0FD00247EC8 /* Build configuration list for PBXProject "Cable" */;
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
				de,
				es,
				fr,
				nl,
			);
			mainGroup = 3E5C0BC32E72C0FD00247EC8;
			minimizedProjectReferenceProxies = 1;
			packageReferences = (
				3EAA00012F0000000000AA01 /* XCRemoteSwiftPackageReference "aptabase-swift" */,
			);
			preferredProjectObjectVersion = 77;
			productRefGroup = 3E5C0BCD2E72C0FD00247EC8 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				3E5C0BCB2E72C0FD00247EC8 /* Cable */,
				3E5C0BDC2E72C0FE00247EC8 /* CableTests */,
				3E5C0BE62E72C0FE00247EC8 /* CableUITests */,
				3E37F6542E93FB6F00836187 /* CableUITestsScreenshot */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		3E37F6532E93FB6F00836187 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		3E5C0BCA2E72C0FD00247EC8 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		3E5C0BDB2E72C0FE00247EC8 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		3E5C0BE52E72C0FE00247EC8 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		3E37F6512E93FB6F00836187 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		3E5C0BC82E72C0FD00247EC8 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		3E5C0BD92E72C0FE00247EC8 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		3E5C0BE32E72C0FE00247EC8 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		3E37F65C2E93FB6F00836187 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 3E5C0BCB2E72C0FD00247EC8 /* Cable */;
			targetProxy = 3E37F65B2E93FB6F00836187 /* PBXContainerItemProxy */;
		};
		3E5C0BDF2E72C0FE00247EC8 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 3E5C0BCB2E72C0FD00247EC8 /* Cable */;
			targetProxy = 3E5C0BDE2E72C0FE00247EC8 /* PBXContainerItemProxy */;
		};
		3E5C0BE92E72C0FE00247EC8 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 3E5C0BCB2E72C0FD00247EC8 /* Cable */;
			targetProxy = 3E5C0BE82E72C0FE00247EC8 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin XCBuildConfiguration section */
		3E37F65E2E93FB6F00836187 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = RE4FXQ754N;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 26.0;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.yuzuhub.CableUITestsScreenshot;
				PRODUCT_NAME = "$(TARGET_NAME)";
				STRING_CATALOG_GENERATE_SYMBOLS = NO;
				SWIFT_APPROACHABLE_CONCURRENCY = YES;
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_UPCOMING_FEATURE_MEMBER_IMPORT_VISIBILITY = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = Cable;
			};
			name = Debug;
		};
		3E37F65F2E93FB6F00836187 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = RE4FXQ754N;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 26.0;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.yuzuhub.CableUITestsScreenshot;
				PRODUCT_NAME = "$(TARGET_NAME)";
				STRING_CATALOG_GENERATE_SYMBOLS = NO;
				SWIFT_APPROACHABLE_CONCURRENCY = YES;
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_UPCOMING_FEATURE_MEMBER_IMPORT_VISIBILITY = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = Cable;
			};
			name = Release;
		};
		3E5C0BF12E72C0FE00247EC8 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_ENTITLEMENTS = Cable/Cable.entitlements;
				CODE_SIGN_IDENTITY = "Apple Development";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 85;
				DEVELOPMENT_TEAM = RE4FXQ754N;
				ENABLE_APP_SANDBOX = YES;
				ENABLE_PREVIEWS = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = NO;
				ENABLE_USER_SELECTED_FILES = readonly;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = Cable/Info.plist;
				INFOPLIST_KEY_LSApplicationCategoryType = "public.app-category.utilities";
				INFOPLIST_KEY_UIApplicationSceneManifest_Generation = YES;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchScreen_Generation = YES;
				INFOPLIST_KEY_UISupportedInterfaceOrientations = UIInterfaceOrientationPortrait;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.7.0;
				PRODUCT_BUNDLE_IDENTIFIER = app.voltplan.CableApp;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = "";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		3E5C0BF22E72C0FE00247EC8 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_ENTITLEMENTS = Cable/Cable.entitlements;
				CODE_SIGN_IDENTITY = "Apple Development";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 85;
				DEVELOPMENT_TEAM = RE4FXQ754N;
				ENABLE_APP_SANDBOX = YES;
				ENABLE_PREVIEWS = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = NO;
				ENABLE_USER_SELECTED_FILES = readonly;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = Cable/Info.plist;
				INFOPLIST_KEY_LSApplicationCategoryType = "public.app-category.utilities";
				INFOPLIST_KEY_UIApplicationSceneManifest_Generation = YES;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchScreen_Generation = YES;
				INFOPLIST_KEY_UISupportedInterfaceOrientations = UIInterfaceOrientationPortrait;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.7.0;
				PRODUCT_BUNDLE_IDENTIFIER = app.voltplan.CableApp;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = "";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		3E5C0BF32E72C0FE00247EC8 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_GENERATE_SWIFT_ASSET_SYMBOL_EXTENSIONS = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				DEVELOPMENT_TEAM = RE4FXQ754N;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = YES;
				GCC_C_LANGUAGE_STANDARD = gnu17;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 17.6;
				LOCALIZATION_PREFERS_STRING_CATALOGS = YES;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				STRING_CATALOG_GENERATE_SYMBOLS = YES;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = "DEBUG $(inherited)";
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		3E5C0BF42E72C0FE00247EC8 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_GENERATE_SWIFT_ASSET_SYMBOL_EXTENSIONS = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				DEVELOPMENT_TEAM = RE4FXQ754N;
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = YES;
				GCC_C_LANGUAGE_STANDARD = gnu17;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 17.6;
				LOCALIZATION_PREFERS_STRING_CATALOGS = YES;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				STRING_CATALOG_GENERATE_SYMBOLS = YES;
				SWIFT_COMPILATION_MODE = wholemodule;
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		3E5C0BF62E72C0FE00247EC8 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = RE4FXQ754N;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 18.5;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = app.voltplan.CableTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/Cable.app/$(BUNDLE_EXECUTABLE_FOLDER_PATH)/Cable";
			};
			name = Debug;
		};
		3E5C0BF72E72C0FE00247EC8 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = RE4FXQ754N;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 18.5;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = app.voltplan.CableTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/Cable.app/$(BUNDLE_EXECUTABLE_FOLDER_PATH)/Cable";
			};
			name = Release;
		};
		3E5C0BF92E72C0FE00247EC8 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = RE4FXQ754N;
				GENERATE_INFOPLIST_FILE = YES;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = app.voltplan.CableUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = Cable;
			};
			name = Debug;
		};
		3E5C0BFA2E72C0FE00247EC8 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = RE4FXQ754N;
				GENERATE_INFOPLIST_FILE = YES;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = app.voltplan.CableUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = Cable;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		3E37F65D2E93FB6F00836187 /* Build configuration list for PBXNativeTarget "CableUITestsScreenshot" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				3E37F65E2E93FB6F00836187 /* Debug */,
				3E37F65F2E93FB6F00836187 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		3E5C0BC72E72C0FD00247EC8 /* Build configuration list for PBXProject "Cable" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				3E5C0BF32E72C0FE00247EC8 /* Debug */,
				3E5C0BF42E72C0FE00247EC8 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		3E5C0BF02E72C0FE00247EC8 /* Build configuration list for PBXNativeTarget "Cable" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				3E5C0BF12E72C0FE00247EC8 /* Debug */,
				3E5C0BF22E72C0FE00247EC8 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		3E5C0BF52E72C0FE00247EC8 /* Build configuration list for PBXNativeTarget "CableTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				3E5C0BF62E72C0FE00247EC8 /* Debug */,
				3E5C0BF72E72C0FE00247EC8 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		3E5C0BF82E72C0FE00247EC8 /* Build configuration list for PBXNativeTarget "CableUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				3E5C0BF92E72C0FE00247EC8 /* Debug */,
				3E5C0BFA2E72C0FE00247EC8 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */

/* Begin XCRemoteSwiftPackageReference section */
		3EAA00012F0000000000AA01 /* XCRemoteSwiftPackageReference "aptabase-swift" */ = {
			isa = XCRemoteSwiftPackageReference;
			repositoryURL = "https://github.com/aptabase/aptabase-swift.git";
			requirement = {
				kind = upToNextMajorVersion;
				minimumVersion = 0.3.4;
			};
		};
/* End XCRemoteSwiftPackageReference section */

/* Begin XCSwiftPackageProductDependency section */
		3EAA00022F0000000000AA02 /* Aptabase */ = {
			isa = XCSwiftPackageProductDependency;
			package = 3EAA00012F0000000000AA01 /* XCRemoteSwiftPackageReference "aptabase-swift" */;
			productName = Aptabase;
		};
/* End XCSwiftPackageProductDependency section */
	};
	rootObject = 3E5C0BC42E72C0FD00247EC8 /* Project object */;
}
